<?xml version="1.0" encoding="utf-8"?>
<span id="0" class="media" start="0" end="6452" value="">
    <span id="1" class="word" start="0" end="8" value="Chapitre">
    </span>
    <span id="2" class="word" start="9" end="13" value="VIII">
    </span>
    <span id="3" class="word" start="15" end="19" value="Dans">
    </span>
    <span id="4" class="word" start="20" end="26" value="lequel">
    </span>
    <span id="5" class="word" start="27" end="39" value="Passepartout">
    </span>
    <span id="6" class="word" start="40" end="45" value="parle">
    </span>
    <span id="7" class="word" start="46" end="48" value="un">
    </span>
    <span id="8" class="word" start="49" end="52" value="peu">
    </span>
    <span id="9" class="word" start="53" end="57" value="plus">
    </span>
    <span id="10" class="word" start="58" end="67" value="peut-être">
    </span>
    <span id="11" class="word" start="68" end="73" value="qu'il">
    </span>
    <span id="12" class="word" start="74" end="76" value="ne">
    </span>
    <span id="13" class="word" start="77" end="89" value="conviendrait">
    </span>
    <span id="14" class="word" start="91" end="94" value="Fix">
    </span>
    <span id="15" class="word" start="95" end="100" value="avait">
    </span>
    <span id="16" class="word" start="101" end="103" value="en">
    </span>
    <span id="17" class="word" start="104" end="107" value="peu">
    </span>
    <span id="18" class="word" start="108" end="118" value="d'instants">
    </span>
    <span id="19" class="word" start="119" end="126" value="rejoint">
    </span>
    <span id="20" class="word" start="127" end="130" value="sur">
    </span>
    <span id="21" class="word" start="131" end="133" value="le">
    </span>
    <span id="22" class="word" start="134" end="138" value="quai">
    </span>
    <span id="23" class="word" start="139" end="151" value="Passepartout">
    </span>
    <span id="24" class="word" start="153" end="156" value="qui">
    </span>
    <span id="25" class="word" start="157" end="164" value="flânait">
    </span>
    <span id="26" class="word" start="165" end="167" value="et">
    </span>
    <span id="27" class="word" start="168" end="177" value="regardait">
    </span>
    <span id="28" class="word" start="179" end="181" value="ne">
    </span>
    <span id="29" class="word" start="182" end="184" value="se">
    </span>
    <span id="30" class="word" start="185" end="192" value="croyant">
    </span>
    <span id="31" class="word" start="193" end="196" value="pas">
    </span>
    <span id="32" class="word" start="198" end="201" value="lui">
    </span>
    <span id="33" class="word" start="203" end="209" value="obligé">
    </span>
    <span id="34" class="word" start="210" end="211" value="à">
    </span>
    <span id="35" class="word" start="212" end="214" value="ne">
    </span>
    <span id="36" class="word" start="215" end="220" value="point">
    </span>
    <span id="37" class="word" start="221" end="225" value="voir">
    </span>
    <span id="38" class="word" start="229" end="231" value="Eh">
    </span>
    <span id="39" class="word" start="232" end="236" value="bien">
    </span>
    <span id="40" class="word" start="238" end="241" value="mon">
    </span>
    <span id="41" class="word" start="242" end="245" value="ami">
    </span>
    <span id="42" class="word" start="247" end="250" value="lui">
    </span>
    <span id="43" class="word" start="251" end="254" value="dit">
    </span>
    <span id="44" class="word" start="255" end="258" value="Fix">
    </span>
    <span id="45" class="word" start="259" end="261" value="en">
    </span>
    <span id="46" class="word" start="262" end="272" value="l'abordant">
    </span>
    <span id="47" class="word" start="274" end="279" value="votre">
    </span>
    <span id="48" class="word" start="280" end="289" value="passeport">
    </span>
    <span id="49" class="word" start="290" end="296" value="est-il">
    </span>
    <span id="50" class="word" start="297" end="301" value="visé">
    </span>
    <span id="51" class="word" start="305" end="307" value="Ah">
    </span>
    <span id="52" class="word" start="309" end="314" value="c'est">
    </span>
    <span id="53" class="word" start="315" end="319" value="vous">
    </span>
    <span id="54" class="word" start="321" end="329" value="monsieur">
    </span>
    <span id="55" class="word" start="331" end="339" value="répondit">
    </span>
    <span id="56" class="word" start="340" end="342" value="le">
    </span>
    <span id="57" class="word" start="343" end="351" value="Français">
    </span>
    <span id="58" class="word" start="353" end="357" value="Bien">
    </span>
    <span id="59" class="word" start="358" end="364" value="obligé">
    </span>
    <span id="60" class="word" start="366" end="370" value="Nous">
    </span>
    <span id="61" class="word" start="371" end="377" value="sommes">
    </span>
    <span id="62" class="word" start="378" end="390" value="parfaitement">
    </span>
    <span id="63" class="word" start="391" end="393" value="en">
    </span>
    <span id="64" class="word" start="394" end="399" value="règle">
    </span>
    <span id="65" class="word" start="403" end="405" value="Et">
    </span>
    <span id="66" class="word" start="406" end="410" value="vous">
    </span>
    <span id="67" class="word" start="411" end="419" value="regardez">
    </span>
    <span id="68" class="word" start="420" end="422" value="le">
    </span>
    <span id="69" class="word" start="423" end="427" value="pays">
    </span>
    <span id="70" class="word" start="431" end="434" value="Oui">
    </span>
    <span id="71" class="word" start="436" end="440" value="mais">
    </span>
    <span id="72" class="word" start="441" end="445" value="nous">
    </span>
    <span id="73" class="word" start="446" end="452" value="allons">
    </span>
    <span id="74" class="word" start="453" end="455" value="si">
    </span>
    <span id="75" class="word" start="456" end="460" value="vite">
    </span>
    <span id="76" class="word" start="461" end="466" value="qu'il">
    </span>
    <span id="77" class="word" start="467" end="469" value="me">
    </span>
    <span id="78" class="word" start="470" end="476" value="semble">
    </span>
    <span id="79" class="word" start="477" end="480" value="que">
    </span>
    <span id="80" class="word" start="481" end="483" value="je">
    </span>
    <span id="81" class="word" start="484" end="490" value="voyage">
    </span>
    <span id="82" class="word" start="491" end="493" value="en">
    </span>
    <span id="83" class="word" start="494" end="498" value="rêve">
    </span>
    <span id="84" class="word" start="500" end="502" value="Et">
    </span>
    <span id="85" class="word" start="503" end="508" value="comme">
    </span>
    <span id="86" class="word" start="509" end="513" value="cela">
    </span>
    <span id="87" class="word" start="515" end="519" value="nous">
    </span>
    <span id="88" class="word" start="520" end="526" value="sommes">
    </span>
    <span id="89" class="word" start="527" end="528" value="à">
    </span>
    <span id="90" class="word" start="529" end="533" value="Suez">
    </span>
    <span id="91" class="word" start="537" end="538" value="A">
    </span>
    <span id="92" class="word" start="539" end="543" value="Suez">
    </span>
    <span id="93" class="word" start="547" end="549" value="En">
    </span>
    <span id="94" class="word" start="550" end="556" value="Égypte">
    </span>
    <span id="95" class="word" start="560" end="562" value="En">
    </span>
    <span id="96" class="word" start="563" end="569" value="Égypte">
    </span>
    <span id="97" class="word" start="571" end="583" value="parfaitement">
    </span>
    <span id="98" class="word" start="587" end="589" value="Et">
    </span>
    <span id="99" class="word" start="590" end="592" value="en">
    </span>
    <span id="100" class="word" start="593" end="600" value="Afrique">
    </span>
    <span id="101" class="word" start="604" end="606" value="En">
    </span>
    <span id="102" class="word" start="607" end="614" value="Afrique">
    </span>
    <span id="103" class="word" start="618" end="620" value="En">
    </span>
    <span id="104" class="word" start="621" end="628" value="Afrique">
    </span>
    <span id="105" class="word" start="630" end="636" value="répéta">
    </span>
    <span id="106" class="word" start="637" end="649" value="Passepartout">
    </span>
    <span id="107" class="word" start="651" end="653" value="Je">
    </span>
    <span id="108" class="word" start="654" end="656" value="ne">
    </span>
    <span id="109" class="word" start="657" end="661" value="peux">
    </span>
    <span id="110" class="word" start="662" end="663" value="y">
    </span>
    <span id="111" class="word" start="664" end="670" value="croire">
    </span>
    <span id="112" class="word" start="672" end="684" value="Figurez-vous">
    </span>
    <span id="113" class="word" start="686" end="694" value="monsieur">
    </span>
    <span id="114" class="word" start="696" end="699" value="que">
    </span>
    <span id="115" class="word" start="700" end="702" value="je">
    </span>
    <span id="116" class="word" start="703" end="714" value="m'imaginais">
    </span>
    <span id="117" class="word" start="715" end="717" value="ne">
    </span>
    <span id="118" class="word" start="718" end="721" value="pas">
    </span>
    <span id="119" class="word" start="722" end="727" value="aller">
    </span>
    <span id="120" class="word" start="728" end="732" value="plus">
    </span>
    <span id="121" class="word" start="733" end="737" value="loin">
    </span>
    <span id="122" class="word" start="738" end="741" value="que">
    </span>
    <span id="123" class="word" start="742" end="747" value="Paris">
    </span>
    <span id="124" class="word" start="749" end="751" value="et">
    </span>
    <span id="125" class="word" start="752" end="757" value="cette">
    </span>
    <span id="126" class="word" start="758" end="765" value="fameuse">
    </span>
    <span id="127" class="word" start="766" end="774" value="capitale">
    </span>
    <span id="128" class="word" start="776" end="778" value="je">
    </span>
    <span id="129" class="word" start="779" end="783" value="l'ai">
    </span>
    <span id="130" class="word" start="784" end="789" value="revue">
    </span>
    <span id="131" class="word" start="790" end="794" value="tout">
    </span>
    <span id="132" class="word" start="795" end="800" value="juste">
    </span>
    <span id="133" class="word" start="801" end="803" value="de">
    </span>
    <span id="134" class="word" start="804" end="808" value="sept">
    </span>
    <span id="135" class="word" start="809" end="815" value="heures">
    </span>
    <span id="136" class="word" start="816" end="821" value="vingt">
    </span>
    <span id="137" class="word" start="822" end="824" value="du">
    </span>
    <span id="138" class="word" start="825" end="830" value="matin">
    </span>
    <span id="139" class="word" start="831" end="832" value="à">
    </span>
    <span id="140" class="word" start="833" end="837" value="huit">
    </span>
    <span id="141" class="word" start="838" end="844" value="heures">
    </span>
    <span id="142" class="word" start="845" end="853" value="quarante">
    </span>
    <span id="143" class="word" start="855" end="860" value="entre">
    </span>
    <span id="144" class="word" start="861" end="863" value="la">
    </span>
    <span id="145" class="word" start="864" end="868" value="gare">
    </span>
    <span id="146" class="word" start="869" end="871" value="du">
    </span>
    <span id="147" class="word" start="872" end="876" value="Nord">
    </span>
    <span id="148" class="word" start="877" end="879" value="et">
    </span>
    <span id="149" class="word" start="880" end="882" value="la">
    </span>
    <span id="150" class="word" start="883" end="887" value="gare">
    </span>
    <span id="151" class="word" start="888" end="890" value="de">
    </span>
    <span id="152" class="word" start="891" end="895" value="Lyon">
    </span>
    <span id="153" class="word" start="897" end="898" value="à">
    </span>
    <span id="154" class="word" start="899" end="906" value="travers">
    </span>
    <span id="155" class="word" start="907" end="910" value="les">
    </span>
    <span id="156" class="word" start="911" end="917" value="vitres">
    </span>
    <span id="157" class="word" start="918" end="922" value="d'un">
    </span>
    <span id="158" class="word" start="923" end="929" value="fiacre">
    </span>
    <span id="159" class="word" start="930" end="932" value="et">
    </span>
    <span id="160" class="word" start="933" end="936" value="par">
    </span>
    <span id="161" class="word" start="937" end="940" value="une">
    </span>
    <span id="162" class="word" start="941" end="946" value="pluie">
    </span>
    <span id="163" class="word" start="947" end="955" value="battante">
    </span>
    <span id="164" class="word" start="957" end="959" value="Je">
    </span>
    <span id="165" class="word" start="960" end="962" value="le">
    </span>
    <span id="166" class="word" start="963" end="971" value="regrette">
    </span>
    <span id="167" class="word" start="973" end="981" value="J'aurais">
    </span>
    <span id="168" class="word" start="982" end="986" value="aimé">
    </span>
    <span id="169" class="word" start="987" end="988" value="à">
    </span>
    <span id="170" class="word" start="989" end="995" value="revoir">
    </span>
    <span id="171" class="word" start="996" end="998" value="le">
    </span>
    <span id="172" class="word" start="999" end="1012" value="Père-Lachaise">
    </span>
    <span id="173" class="word" start="1013" end="1015" value="et">
    </span>
    <span id="174" class="word" start="1016" end="1018" value="le">
    </span>
    <span id="175" class="word" start="1019" end="1025" value="Cirque">
    </span>
    <span id="176" class="word" start="1026" end="1029" value="des">
    </span>
    <span id="177" class="word" start="1030" end="1044" value="Champs-Élysées">
    </span>
    <span id="178" class="word" start="1048" end="1052" value="Vous">
    </span>
    <span id="179" class="word" start="1053" end="1057" value="êtes">
    </span>
    <span id="180" class="word" start="1058" end="1062" value="donc">
    </span>
    <span id="181" class="word" start="1063" end="1067" value="bien">
    </span>
    <span id="182" class="word" start="1068" end="1074" value="pressé">
    </span>
    <span id="183" class="word" start="1076" end="1083" value="demanda">
    </span>
    <span id="184" class="word" start="1084" end="1096" value="l'inspecteur">
    </span>
    <span id="185" class="word" start="1097" end="1099" value="de">
    </span>
    <span id="186" class="word" start="1100" end="1106" value="police">
    </span>
    <span id="187" class="word" start="1110" end="1113" value="Moi">
    </span>
    <span id="188" class="word" start="1115" end="1118" value="non">
    </span>
    <span id="189" class="word" start="1120" end="1124" value="mais">
    </span>
    <span id="190" class="word" start="1125" end="1130" value="c'est">
    </span>
    <span id="191" class="word" start="1131" end="1134" value="mon">
    </span>
    <span id="192" class="word" start="1135" end="1141" value="maître">
    </span>
    <span id="193" class="word" start="1143" end="1144" value="A">
    </span>
    <span id="194" class="word" start="1145" end="1151" value="propos">
    </span>
    <span id="195" class="word" start="1153" end="1155" value="il">
    </span>
    <span id="196" class="word" start="1156" end="1160" value="faut">
    </span>
    <span id="197" class="word" start="1161" end="1164" value="que">
    </span>
    <span id="198" class="word" start="1165" end="1173" value="j'achète">
    </span>
    <span id="199" class="word" start="1174" end="1177" value="des">
    </span>
    <span id="200" class="word" start="1178" end="1189" value="chaussettes">
    </span>
    <span id="201" class="word" start="1190" end="1192" value="et">
    </span>
    <span id="202" class="word" start="1193" end="1196" value="des">
    </span>
    <span id="203" class="word" start="1197" end="1205" value="chemises">
    </span>
    <span id="204" class="word" start="1207" end="1211" value="Nous">
    </span>
    <span id="205" class="word" start="1212" end="1218" value="sommes">
    </span>
    <span id="206" class="word" start="1219" end="1225" value="partis">
    </span>
    <span id="207" class="word" start="1226" end="1230" value="sans">
    </span>
    <span id="208" class="word" start="1231" end="1237" value="malles">
    </span>
    <span id="209" class="word" start="1239" end="1243" value="avec">
    </span>
    <span id="210" class="word" start="1244" end="1246" value="un">
    </span>
    <span id="211" class="word" start="1247" end="1250" value="sac">
    </span>
    <span id="212" class="word" start="1251" end="1253" value="de">
    </span>
    <span id="213" class="word" start="1254" end="1258" value="nuit">
    </span>
    <span id="214" class="word" start="1259" end="1268" value="seulement">
    </span>
    <span id="215" class="word" start="1272" end="1274" value="Je">
    </span>
    <span id="216" class="word" start="1275" end="1279" value="vais">
    </span>
    <span id="217" class="word" start="1280" end="1284" value="vous">
    </span>
    <span id="218" class="word" start="1285" end="1293" value="conduire">
    </span>
    <span id="219" class="word" start="1294" end="1295" value="à">
    </span>
    <span id="220" class="word" start="1296" end="1298" value="un">
    </span>
    <span id="221" class="word" start="1299" end="1304" value="bazar">
    </span>
    <span id="222" class="word" start="1305" end="1307" value="où">
    </span>
    <span id="223" class="word" start="1308" end="1312" value="vous">
    </span>
    <span id="224" class="word" start="1313" end="1322" value="trouverez">
    </span>
    <span id="225" class="word" start="1323" end="1327" value="tout">
    </span>
    <span id="226" class="word" start="1328" end="1330" value="ce">
    </span>
    <span id="227" class="word" start="1331" end="1336" value="qu'il">
    </span>
    <span id="228" class="word" start="1337" end="1341" value="vous">
    </span>
    <span id="229" class="word" start="1342" end="1346" value="faut">
    </span>
    <span id="230" class="word" start="1350" end="1358" value="Monsieur">
    </span>
    <span id="231" class="word" start="1360" end="1368" value="répondit">
    </span>
    <span id="232" class="word" start="1369" end="1381" value="Passepartout">
    </span>
    <span id="233" class="word" start="1383" end="1387" value="vous">
    </span>
    <span id="234" class="word" start="1388" end="1392" value="êtes">
    </span>
    <span id="235" class="word" start="1393" end="1401" value="vraiment">
    </span>
    <span id="236" class="word" start="1402" end="1407" value="d'une">
    </span>
    <span id="237" class="word" start="1408" end="1420" value="complaisance">
    </span>
    <span id="238" class="word" start="1422" end="1424" value="Et">
    </span>
    <span id="239" class="word" start="1425" end="1429" value="tous">
    </span>
    <span id="240" class="word" start="1430" end="1434" value="deux">
    </span>
    <span id="241" class="word" start="1435" end="1437" value="se">
    </span>
    <span id="242" class="word" start="1438" end="1444" value="mirent">
    </span>
    <span id="243" class="word" start="1445" end="1447" value="en">
    </span>
    <span id="244" class="word" start="1448" end="1453" value="route">
    </span>
    <span id="245" class="word" start="1455" end="1467" value="Passepartout">
    </span>
    <span id="246" class="word" start="1468" end="1475" value="causait">
    </span>
    <span id="247" class="word" start="1476" end="1484" value="toujours">
    </span>
    <span id="248" class="word" start="1488" end="1495" value="Surtout">
    </span>
    <span id="249" class="word" start="1497" end="1503" value="dit-il">
    </span>
    <span id="250" class="word" start="1505" end="1508" value="que">
    </span>
    <span id="251" class="word" start="1509" end="1511" value="je">
    </span>
    <span id="252" class="word" start="1512" end="1518" value="prenne">
    </span>
    <span id="253" class="word" start="1519" end="1523" value="bien">
    </span>
    <span id="254" class="word" start="1524" end="1529" value="garde">
    </span>
    <span id="255" class="word" start="1530" end="1532" value="de">
    </span>
    <span id="256" class="word" start="1533" end="1535" value="ne">
    </span>
    <span id="257" class="word" start="1536" end="1539" value="pas">
    </span>
    <span id="258" class="word" start="1540" end="1547" value="manquer">
    </span>
    <span id="259" class="word" start="1548" end="1550" value="le">
    </span>
    <span id="260" class="word" start="1551" end="1557" value="bateau">
    </span>
    <span id="261" class="word" start="1561" end="1565" value="Vous">
    </span>
    <span id="262" class="word" start="1566" end="1570" value="avez">
    </span>
    <span id="263" class="word" start="1571" end="1573" value="le">
    </span>
    <span id="264" class="word" start="1574" end="1579" value="temps">
    </span>
    <span id="265" class="word" start="1581" end="1589" value="répondit">
    </span>
    <span id="266" class="word" start="1590" end="1593" value="Fix">
    </span>
    <span id="267" class="word" start="1595" end="1597" value="il">
    </span>
    <span id="268" class="word" start="1598" end="1603" value="n'est">
    </span>
    <span id="269" class="word" start="1604" end="1610" value="encore">
    </span>
    <span id="270" class="word" start="1611" end="1614" value="que">
    </span>
    <span id="271" class="word" start="1615" end="1619" value="midi">
    </span>
    <span id="272" class="word" start="1621" end="1633" value="Passepartout">
    </span>
    <span id="273" class="word" start="1634" end="1638" value="tira">
    </span>
    <span id="274" class="word" start="1639" end="1641" value="sa">
    </span>
    <span id="275" class="word" start="1642" end="1648" value="grosse">
    </span>
    <span id="276" class="word" start="1649" end="1655" value="montre">
    </span>
    <span id="277" class="word" start="1659" end="1663" value="Midi">
    </span>
    <span id="278" class="word" start="1665" end="1671" value="dit-il">
    </span>
    <span id="279" class="word" start="1673" end="1679" value="Allons">
    </span>
    <span id="280" class="word" start="1680" end="1684" value="donc">
    </span>
    <span id="281" class="word" start="1686" end="1688" value="il">
    </span>
    <span id="282" class="word" start="1689" end="1692" value="est">
    </span>
    <span id="283" class="word" start="1693" end="1697" value="neuf">
    </span>
    <span id="284" class="word" start="1698" end="1704" value="heures">
    </span>
    <span id="285" class="word" start="1705" end="1719" value="cinquante-deux">
    </span>
    <span id="286" class="word" start="1720" end="1727" value="minutes">
    </span>
    <span id="287" class="word" start="1731" end="1736" value="Votre">
    </span>
    <span id="288" class="word" start="1737" end="1743" value="montre">
    </span>
    <span id="289" class="word" start="1744" end="1751" value="retarde">
    </span>
    <span id="290" class="word" start="1753" end="1761" value="répondit">
    </span>
    <span id="291" class="word" start="1762" end="1765" value="Fix">
    </span>
    <span id="292" class="word" start="1769" end="1771" value="Ma">
    </span>
    <span id="293" class="word" start="1772" end="1778" value="montre">
    </span>
    <span id="294" class="word" start="1780" end="1783" value="Une">
    </span>
    <span id="295" class="word" start="1784" end="1790" value="montre">
    </span>
    <span id="296" class="word" start="1791" end="1793" value="de">
    </span>
    <span id="297" class="word" start="1794" end="1801" value="famille">
    </span>
    <span id="298" class="word" start="1803" end="1806" value="qui">
    </span>
    <span id="299" class="word" start="1807" end="1812" value="vient">
    </span>
    <span id="300" class="word" start="1813" end="1815" value="de">
    </span>
    <span id="301" class="word" start="1816" end="1819" value="mon">
    </span>
    <span id="302" class="word" start="1820" end="1838" value="arrière-grand-père">
    </span>
    <span id="303" class="word" start="1840" end="1844" value="Elle">
    </span>
    <span id="304" class="word" start="1845" end="1847" value="ne">
    </span>
    <span id="305" class="word" start="1848" end="1853" value="varie">
    </span>
    <span id="306" class="word" start="1854" end="1857" value="pas">
    </span>
    <span id="307" class="word" start="1858" end="1860" value="de">
    </span>
    <span id="308" class="word" start="1861" end="1865" value="cinq">
    </span>
    <span id="309" class="word" start="1866" end="1873" value="minutes">
    </span>
    <span id="310" class="word" start="1874" end="1877" value="par">
    </span>
    <span id="311" class="word" start="1878" end="1880" value="an">
    </span>
    <span id="312" class="word" start="1882" end="1887" value="C'est">
    </span>
    <span id="313" class="word" start="1888" end="1890" value="un">
    </span>
    <span id="314" class="word" start="1891" end="1895" value="vrai">
    </span>
    <span id="315" class="word" start="1896" end="1907" value="chronomètre">
    </span>
    <span id="316" class="word" start="1911" end="1913" value="Je">
    </span>
    <span id="317" class="word" start="1914" end="1918" value="vois">
    </span>
    <span id="318" class="word" start="1919" end="1921" value="ce">
    </span>
    <span id="319" class="word" start="1922" end="1925" value="que">
    </span>
    <span id="320" class="word" start="1926" end="1931" value="c'est">
    </span>
    <span id="321" class="word" start="1933" end="1941" value="répondit">
    </span>
    <span id="322" class="word" start="1942" end="1945" value="Fix">
    </span>
    <span id="323" class="word" start="1947" end="1951" value="Vous">
    </span>
    <span id="324" class="word" start="1952" end="1956" value="avez">
    </span>
    <span id="325" class="word" start="1957" end="1962" value="gardé">
    </span>
    <span id="326" class="word" start="1963" end="1970" value="l'heure">
    </span>
    <span id="327" class="word" start="1971" end="1973" value="de">
    </span>
    <span id="328" class="word" start="1974" end="1981" value="Londres">
    </span>
    <span id="329" class="word" start="1983" end="1986" value="qui">
    </span>
    <span id="330" class="word" start="1987" end="1994" value="retarde">
    </span>
    <span id="331" class="word" start="1995" end="1997" value="de">
    </span>
    <span id="332" class="word" start="1998" end="2002" value="deux">
    </span>
    <span id="333" class="word" start="2003" end="2009" value="heures">
    </span>
    <span id="334" class="word" start="2010" end="2017" value="environ">
    </span>
    <span id="335" class="word" start="2018" end="2021" value="sur">
    </span>
    <span id="336" class="word" start="2022" end="2026" value="Suez">
    </span>
    <span id="337" class="word" start="2028" end="2030" value="Il">
    </span>
    <span id="338" class="word" start="2031" end="2035" value="faut">
    </span>
    <span id="339" class="word" start="2036" end="2041" value="avoir">
    </span>
    <span id="340" class="word" start="2042" end="2046" value="soin">
    </span>
    <span id="341" class="word" start="2047" end="2049" value="de">
    </span>
    <span id="342" class="word" start="2050" end="2058" value="remettre">
    </span>
    <span id="343" class="word" start="2059" end="2064" value="votre">
    </span>
    <span id="344" class="word" start="2065" end="2071" value="montre">
    </span>
    <span id="345" class="word" start="2072" end="2074" value="au">
    </span>
    <span id="346" class="word" start="2075" end="2079" value="midi">
    </span>
    <span id="347" class="word" start="2080" end="2082" value="de">
    </span>
    <span id="348" class="word" start="2083" end="2089" value="chaque">
    </span>
    <span id="349" class="word" start="2090" end="2094" value="pays">
    </span>
    <span id="350" class="word" start="2098" end="2101" value="Moi">
    </span>
    <span id="351" class="word" start="2103" end="2110" value="toucher">
    </span>
    <span id="352" class="word" start="2111" end="2112" value="à">
    </span>
    <span id="353" class="word" start="2113" end="2115" value="ma">
    </span>
    <span id="354" class="word" start="2116" end="2122" value="montre">
    </span>
    <span id="355" class="word" start="2124" end="2131" value="s'écria">
    </span>
    <span id="356" class="word" start="2132" end="2144" value="Passepartout">
    </span>
    <span id="357" class="word" start="2146" end="2152" value="jamais">
    </span>
    <span id="358" class="word" start="2156" end="2158" value="Eh">
    </span>
    <span id="359" class="word" start="2159" end="2163" value="bien">
    </span>
    <span id="360" class="word" start="2165" end="2169" value="elle">
    </span>
    <span id="361" class="word" start="2170" end="2172" value="ne">
    </span>
    <span id="362" class="word" start="2173" end="2177" value="sera">
    </span>
    <span id="363" class="word" start="2178" end="2182" value="plus">
    </span>
    <span id="364" class="word" start="2183" end="2191" value="d'accord">
    </span>
    <span id="365" class="word" start="2192" end="2196" value="avec">
    </span>
    <span id="366" class="word" start="2197" end="2199" value="le">
    </span>
    <span id="367" class="word" start="2200" end="2206" value="soleil">
    </span>
    <span id="368" class="word" start="2210" end="2214" value="Tant">
    </span>
    <span id="369" class="word" start="2215" end="2218" value="pis">
    </span>
    <span id="370" class="word" start="2219" end="2223" value="pour">
    </span>
    <span id="371" class="word" start="2224" end="2226" value="le">
    </span>
    <span id="372" class="word" start="2227" end="2233" value="soleil">
    </span>
    <span id="373" class="word" start="2235" end="2243" value="monsieur">
    </span>
    <span id="374" class="word" start="2245" end="2250" value="C'est">
    </span>
    <span id="375" class="word" start="2251" end="2254" value="lui">
    </span>
    <span id="376" class="word" start="2255" end="2258" value="qui">
    </span>
    <span id="377" class="word" start="2259" end="2263" value="aura">
    </span>
    <span id="378" class="word" start="2264" end="2268" value="tort">
    </span>
    <span id="379" class="word" start="2270" end="2272" value="Et">
    </span>
    <span id="380" class="word" start="2273" end="2275" value="le">
    </span>
    <span id="381" class="word" start="2276" end="2281" value="brave">
    </span>
    <span id="382" class="word" start="2282" end="2288" value="garçon">
    </span>
    <span id="383" class="word" start="2289" end="2294" value="remit">
    </span>
    <span id="384" class="word" start="2295" end="2297" value="sa">
    </span>
    <span id="385" class="word" start="2298" end="2304" value="montre">
    </span>
    <span id="386" class="word" start="2305" end="2309" value="dans">
    </span>
    <span id="387" class="word" start="2310" end="2313" value="son">
    </span>
    <span id="388" class="word" start="2314" end="2321" value="gousset">
    </span>
    <span id="389" class="word" start="2322" end="2326" value="avec">
    </span>
    <span id="390" class="word" start="2327" end="2329" value="un">
    </span>
    <span id="391" class="word" start="2330" end="2335" value="geste">
    </span>
    <span id="392" class="word" start="2336" end="2343" value="superbe">
    </span>
    <span id="393" class="word" start="2345" end="2353" value="Quelques">
    </span>
    <span id="394" class="word" start="2354" end="2362" value="instants">
    </span>
    <span id="395" class="word" start="2363" end="2368" value="après">
    </span>
    <span id="396" class="word" start="2370" end="2373" value="Fix">
    </span>
    <span id="397" class="word" start="2374" end="2377" value="lui">
    </span>
    <span id="398" class="word" start="2378" end="2384" value="disait">
    </span>
    <span id="399" class="word" start="2388" end="2392" value="Vous">
    </span>
    <span id="400" class="word" start="2393" end="2397" value="avez">
    </span>
    <span id="401" class="word" start="2398" end="2402" value="donc">
    </span>
    <span id="402" class="word" start="2403" end="2409" value="quitté">
    </span>
    <span id="403" class="word" start="2410" end="2417" value="Londres">
    </span>
    <span id="404" class="word" start="2418" end="2432" value="précipitamment">
    </span>
    <span id="405" class="word" start="2436" end="2438" value="Je">
    </span>
    <span id="406" class="word" start="2439" end="2441" value="le">
    </span>
    <span id="407" class="word" start="2442" end="2447" value="crois">
    </span>
    <span id="408" class="word" start="2448" end="2452" value="bien">
    </span>
    <span id="409" class="word" start="2454" end="2462" value="Mercredi">
    </span>
    <span id="410" class="word" start="2463" end="2470" value="dernier">
    </span>
    <span id="411" class="word" start="2472" end="2473" value="à">
    </span>
    <span id="412" class="word" start="2474" end="2478" value="huit">
    </span>
    <span id="413" class="word" start="2479" end="2485" value="heures">
    </span>
    <span id="414" class="word" start="2486" end="2488" value="du">
    </span>
    <span id="415" class="word" start="2489" end="2493" value="soir">
    </span>
    <span id="416" class="word" start="2495" end="2501" value="contre">
    </span>
    <span id="417" class="word" start="2502" end="2508" value="toutes">
    </span>
    <span id="418" class="word" start="2509" end="2512" value="ses">
    </span>
    <span id="419" class="word" start="2513" end="2522" value="habitudes">
    </span>
    <span id="420" class="word" start="2524" end="2526" value="Mr">
    </span>
    <span id="421" class="word" start="2528" end="2532" value="Fogg">
    </span>
    <span id="422" class="word" start="2533" end="2539" value="revint">
    </span>
    <span id="423" class="word" start="2540" end="2542" value="de">
    </span>
    <span id="424" class="word" start="2543" end="2546" value="son">
    </span>
    <span id="425" class="word" start="2547" end="2553" value="cercle">
    </span>
    <span id="426" class="word" start="2555" end="2557" value="et">
    </span>
    <span id="427" class="word" start="2558" end="2563" value="trois">
    </span>
    <span id="428" class="word" start="2564" end="2570" value="quarts">
    </span>
    <span id="429" class="word" start="2571" end="2578" value="d'heure">
    </span>
    <span id="430" class="word" start="2579" end="2584" value="après">
    </span>
    <span id="431" class="word" start="2585" end="2589" value="nous">
    </span>
    <span id="432" class="word" start="2590" end="2596" value="étions">
    </span>
    <span id="433" class="word" start="2597" end="2603" value="partis">
    </span>
    <span id="434" class="word" start="2607" end="2611" value="Mais">
    </span>
    <span id="435" class="word" start="2612" end="2614" value="où">
    </span>
    <span id="436" class="word" start="2615" end="2622" value="va-t-il">
    </span>
    <span id="437" class="word" start="2623" end="2627" value="donc">
    </span>
    <span id="438" class="word" start="2629" end="2634" value="votre">
    </span>
    <span id="439" class="word" start="2635" end="2641" value="maître">
    </span>
    <span id="440" class="word" start="2645" end="2653" value="Toujours">
    </span>
    <span id="441" class="word" start="2654" end="2660" value="devant">
    </span>
    <span id="442" class="word" start="2661" end="2664" value="lui">
    </span>
    <span id="443" class="word" start="2666" end="2668" value="Il">
    </span>
    <span id="444" class="word" start="2669" end="2673" value="fait">
    </span>
    <span id="445" class="word" start="2674" end="2676" value="le">
    </span>
    <span id="446" class="word" start="2677" end="2681" value="tour">
    </span>
    <span id="447" class="word" start="2682" end="2684" value="du">
    </span>
    <span id="448" class="word" start="2685" end="2690" value="monde">
    </span>
    <span id="449" class="word" start="2694" end="2696" value="Le">
    </span>
    <span id="450" class="word" start="2697" end="2701" value="tour">
    </span>
    <span id="451" class="word" start="2702" end="2704" value="du">
    </span>
    <span id="452" class="word" start="2705" end="2710" value="monde">
    </span>
    <span id="453" class="word" start="2712" end="2719" value="s'écria">
    </span>
    <span id="454" class="word" start="2720" end="2723" value="Fix">
    </span>
    <span id="455" class="word" start="2727" end="2730" value="Oui">
    </span>
    <span id="456" class="word" start="2732" end="2734" value="en">
    </span>
    <span id="457" class="word" start="2735" end="2748" value="quatre-vingts">
    </span>
    <span id="458" class="word" start="2749" end="2754" value="jours">
    </span>
    <span id="459" class="word" start="2756" end="2758" value="Un">
    </span>
    <span id="460" class="word" start="2759" end="2763" value="pari">
    </span>
    <span id="461" class="word" start="2765" end="2771" value="dit-il">
    </span>
    <span id="462" class="word" start="2773" end="2777" value="mais">
    </span>
    <span id="463" class="word" start="2779" end="2784" value="entre">
    </span>
    <span id="464" class="word" start="2785" end="2789" value="nous">
    </span>
    <span id="465" class="word" start="2791" end="2793" value="je">
    </span>
    <span id="466" class="word" start="2794" end="2798" value="n'en">
    </span>
    <span id="467" class="word" start="2799" end="2804" value="crois">
    </span>
    <span id="468" class="word" start="2805" end="2809" value="rien">
    </span>
    <span id="469" class="word" start="2811" end="2815" value="Cela">
    </span>
    <span id="470" class="word" start="2816" end="2824" value="n'aurait">
    </span>
    <span id="471" class="word" start="2825" end="2828" value="pas">
    </span>
    <span id="472" class="word" start="2829" end="2831" value="le">
    </span>
    <span id="473" class="word" start="2832" end="2836" value="sens">
    </span>
    <span id="474" class="word" start="2837" end="2843" value="commun">
    </span>
    <span id="475" class="word" start="2845" end="2847" value="Il">
    </span>
    <span id="476" class="word" start="2848" end="2849" value="y">
    </span>
    <span id="477" class="word" start="2850" end="2851" value="a">
    </span>
    <span id="478" class="word" start="2852" end="2857" value="autre">
    </span>
    <span id="479" class="word" start="2858" end="2863" value="chose">
    </span>
    <span id="480" class="word" start="2867" end="2869" value="Ah">
    </span>
    <span id="481" class="word" start="2871" end="2876" value="c'est">
    </span>
    <span id="482" class="word" start="2877" end="2879" value="un">
    </span>
    <span id="483" class="word" start="2880" end="2888" value="original">
    </span>
    <span id="484" class="word" start="2890" end="2892" value="ce">
    </span>
    <span id="485" class="word" start="2893" end="2895" value="Mr">
    </span>
    <span id="486" class="word" start="2897" end="2901" value="Fogg">
    </span>
    <span id="487" class="word" start="2905" end="2907" value="Je">
    </span>
    <span id="488" class="word" start="2908" end="2910" value="le">
    </span>
    <span id="489" class="word" start="2911" end="2916" value="crois">
    </span>
    <span id="490" class="word" start="2920" end="2922" value="Il">
    </span>
    <span id="491" class="word" start="2923" end="2926" value="est">
    </span>
    <span id="492" class="word" start="2927" end="2931" value="donc">
    </span>
    <span id="493" class="word" start="2932" end="2937" value="riche">
    </span>
    <span id="494" class="word" start="2941" end="2951" value="Évidemment">
    </span>
    <span id="495" class="word" start="2953" end="2955" value="et">
    </span>
    <span id="496" class="word" start="2956" end="2958" value="il">
    </span>
    <span id="497" class="word" start="2959" end="2966" value="emporte">
    </span>
    <span id="498" class="word" start="2967" end="2970" value="une">
    </span>
    <span id="499" class="word" start="2971" end="2976" value="jolie">
    </span>
    <span id="500" class="word" start="2977" end="2982" value="somme">
    </span>
    <span id="501" class="word" start="2983" end="2987" value="avec">
    </span>
    <span id="502" class="word" start="2988" end="2991" value="lui">
    </span>
    <span id="503" class="word" start="2993" end="2995" value="en">
    </span>
    <span id="504" class="word" start="2996" end="3006" value="bank-notes">
    </span>
    <span id="505" class="word" start="3007" end="3013" value="toutes">
    </span>
    <span id="506" class="word" start="3014" end="3020" value="neuves">
    </span>
    <span id="507" class="word" start="3022" end="3024" value="Et">
    </span>
    <span id="508" class="word" start="3025" end="3027" value="il">
    </span>
    <span id="509" class="word" start="3028" end="3037" value="n'épargne">
    </span>
    <span id="510" class="word" start="3038" end="3041" value="pas">
    </span>
    <span id="511" class="word" start="3042" end="3050" value="l'argent">
    </span>
    <span id="512" class="word" start="3051" end="3053" value="en">
    </span>
    <span id="513" class="word" start="3054" end="3059" value="route">
    </span>
    <span id="514" class="word" start="3061" end="3066" value="Tenez">
    </span>
    <span id="515" class="word" start="3068" end="3070" value="il">
    </span>
    <span id="516" class="word" start="3071" end="3072" value="a">
    </span>
    <span id="517" class="word" start="3073" end="3079" value="promis">
    </span>
    <span id="518" class="word" start="3080" end="3083" value="une">
    </span>
    <span id="519" class="word" start="3084" end="3089" value="prime">
    </span>
    <span id="520" class="word" start="3090" end="3100" value="magnifique">
    </span>
    <span id="521" class="word" start="3101" end="3103" value="au">
    </span>
    <span id="522" class="word" start="3104" end="3114" value="mécanicien">
    </span>
    <span id="523" class="word" start="3115" end="3117" value="du">
    </span>
    <span id="524" class="word" start="3118" end="3126" value="Mongolia">
    </span>
    <span id="525" class="word" start="3128" end="3130" value="si">
    </span>
    <span id="526" class="word" start="3131" end="3135" value="nous">
    </span>
    <span id="527" class="word" start="3136" end="3144" value="arrivons">
    </span>
    <span id="528" class="word" start="3145" end="3146" value="à">
    </span>
    <span id="529" class="word" start="3147" end="3153" value="Bombay">
    </span>
    <span id="530" class="word" start="3154" end="3158" value="avec">
    </span>
    <span id="531" class="word" start="3159" end="3162" value="une">
    </span>
    <span id="532" class="word" start="3163" end="3168" value="belle">
    </span>
    <span id="533" class="word" start="3169" end="3175" value="avance">
    </span>
    <span id="534" class="word" start="3179" end="3181" value="Et">
    </span>
    <span id="535" class="word" start="3182" end="3186" value="vous">
    </span>
    <span id="536" class="word" start="3187" end="3189" value="le">
    </span>
    <span id="537" class="word" start="3190" end="3200" value="connaissez">
    </span>
    <span id="538" class="word" start="3201" end="3207" value="depuis">
    </span>
    <span id="539" class="word" start="3208" end="3217" value="longtemps">
    </span>
    <span id="540" class="word" start="3219" end="3224" value="votre">
    </span>
    <span id="541" class="word" start="3225" end="3231" value="maître">
    </span>
    <span id="542" class="word" start="3235" end="3238" value="Moi">
    </span>
    <span id="543" class="word" start="3240" end="3248" value="répondit">
    </span>
    <span id="544" class="word" start="3249" end="3261" value="Passepartout">
    </span>
    <span id="545" class="word" start="3263" end="3265" value="je">
    </span>
    <span id="546" class="word" start="3266" end="3270" value="suis">
    </span>
    <span id="547" class="word" start="3271" end="3276" value="entré">
    </span>
    <span id="548" class="word" start="3277" end="3278" value="à">
    </span>
    <span id="549" class="word" start="3279" end="3282" value="son">
    </span>
    <span id="550" class="word" start="3283" end="3290" value="service">
    </span>
    <span id="551" class="word" start="3291" end="3293" value="le">
    </span>
    <span id="552" class="word" start="3294" end="3298" value="jour">
    </span>
    <span id="553" class="word" start="3299" end="3303" value="même">
    </span>
    <span id="554" class="word" start="3304" end="3306" value="de">
    </span>
    <span id="555" class="word" start="3307" end="3312" value="notre">
    </span>
    <span id="556" class="word" start="3313" end="3319" value="départ">
    </span>
    <span id="557" class="word" start="3321" end="3323" value="On">
    </span>
    <span id="558" class="word" start="3324" end="3333" value="s'imagine">
    </span>
    <span id="559" class="word" start="3334" end="3342" value="aisément">
    </span>
    <span id="560" class="word" start="3343" end="3350" value="l'effet">
    </span>
    <span id="561" class="word" start="3351" end="3354" value="que">
    </span>
    <span id="562" class="word" start="3355" end="3358" value="ces">
    </span>
    <span id="563" class="word" start="3359" end="3367" value="réponses">
    </span>
    <span id="564" class="word" start="3368" end="3376" value="devaient">
    </span>
    <span id="565" class="word" start="3377" end="3385" value="produire">
    </span>
    <span id="566" class="word" start="3386" end="3389" value="sur">
    </span>
    <span id="567" class="word" start="3390" end="3398" value="l'esprit">
    </span>
    <span id="568" class="word" start="3399" end="3403" value="déjà">
    </span>
    <span id="569" class="word" start="3404" end="3413" value="surexcité">
    </span>
    <span id="570" class="word" start="3414" end="3416" value="de">
    </span>
    <span id="571" class="word" start="3417" end="3429" value="l'inspecteur">
    </span>
    <span id="572" class="word" start="3430" end="3432" value="de">
    </span>
    <span id="573" class="word" start="3433" end="3439" value="police">
    </span>
    <span id="574" class="word" start="3441" end="3443" value="Ce">
    </span>
    <span id="575" class="word" start="3444" end="3450" value="départ">
    </span>
    <span id="576" class="word" start="3451" end="3460" value="précipité">
    </span>
    <span id="577" class="word" start="3461" end="3463" value="de">
    </span>
    <span id="578" class="word" start="3464" end="3471" value="Londres">
    </span>
    <span id="579" class="word" start="3473" end="3476" value="peu">
    </span>
    <span id="580" class="word" start="3477" end="3479" value="de">
    </span>
    <span id="581" class="word" start="3480" end="3485" value="temps">
    </span>
    <span id="582" class="word" start="3486" end="3491" value="après">
    </span>
    <span id="583" class="word" start="3492" end="3494" value="le">
    </span>
    <span id="584" class="word" start="3495" end="3498" value="vol">
    </span>
    <span id="585" class="word" start="3500" end="3505" value="cette">
    </span>
    <span id="586" class="word" start="3506" end="3512" value="grosse">
    </span>
    <span id="587" class="word" start="3513" end="3518" value="somme">
    </span>
    <span id="588" class="word" start="3519" end="3527" value="emportée">
    </span>
    <span id="589" class="word" start="3529" end="3534" value="cette">
    </span>
    <span id="590" class="word" start="3535" end="3539" value="hâte">
    </span>
    <span id="591" class="word" start="3540" end="3549" value="d'arriver">
    </span>
    <span id="592" class="word" start="3550" end="3552" value="en">
    </span>
    <span id="593" class="word" start="3553" end="3556" value="des">
    </span>
    <span id="594" class="word" start="3557" end="3561" value="pays">
    </span>
    <span id="595" class="word" start="3562" end="3571" value="lointains">
    </span>
    <span id="596" class="word" start="3573" end="3575" value="ce">
    </span>
    <span id="597" class="word" start="3576" end="3584" value="prétexte">
    </span>
    <span id="598" class="word" start="3585" end="3589" value="d'un">
    </span>
    <span id="599" class="word" start="3590" end="3594" value="pari">
    </span>
    <span id="600" class="word" start="3595" end="3606" value="excentrique">
    </span>
    <span id="601" class="word" start="3608" end="3612" value="tout">
    </span>
    <span id="602" class="word" start="3613" end="3623" value="confirmait">
    </span>
    <span id="603" class="word" start="3624" end="3626" value="et">
    </span>
    <span id="604" class="word" start="3627" end="3633" value="devait">
    </span>
    <span id="605" class="word" start="3634" end="3643" value="confirmer">
    </span>
    <span id="606" class="word" start="3644" end="3647" value="Fix">
    </span>
    <span id="607" class="word" start="3648" end="3652" value="dans">
    </span>
    <span id="608" class="word" start="3653" end="3656" value="ses">
    </span>
    <span id="609" class="word" start="3657" end="3662" value="idées">
    </span>
    <span id="610" class="word" start="3664" end="3666" value="Il">
    </span>
    <span id="611" class="word" start="3667" end="3670" value="fit">
    </span>
    <span id="612" class="word" start="3671" end="3677" value="encore">
    </span>
    <span id="613" class="word" start="3678" end="3684" value="parler">
    </span>
    <span id="614" class="word" start="3685" end="3687" value="le">
    </span>
    <span id="615" class="word" start="3688" end="3696" value="Français">
    </span>
    <span id="616" class="word" start="3697" end="3699" value="et">
    </span>
    <span id="617" class="word" start="3700" end="3706" value="acquit">
    </span>
    <span id="618" class="word" start="3707" end="3709" value="la">
    </span>
    <span id="619" class="word" start="3710" end="3719" value="certitude">
    </span>
    <span id="620" class="word" start="3720" end="3723" value="que">
    </span>
    <span id="621" class="word" start="3724" end="3726" value="ce">
    </span>
    <span id="622" class="word" start="3727" end="3733" value="garçon">
    </span>
    <span id="623" class="word" start="3734" end="3736" value="ne">
    </span>
    <span id="624" class="word" start="3737" end="3748" value="connaissait">
    </span>
    <span id="625" class="word" start="3749" end="3759" value="aucunement">
    </span>
    <span id="626" class="word" start="3760" end="3763" value="son">
    </span>
    <span id="627" class="word" start="3764" end="3770" value="maître">
    </span>
    <span id="628" class="word" start="3772" end="3775" value="que">
    </span>
    <span id="629" class="word" start="3776" end="3784" value="celui-ci">
    </span>
    <span id="630" class="word" start="3785" end="3791" value="vivait">
    </span>
    <span id="631" class="word" start="3792" end="3797" value="isolé">
    </span>
    <span id="632" class="word" start="3798" end="3799" value="à">
    </span>
    <span id="633" class="word" start="3800" end="3807" value="Londres">
    </span>
    <span id="634" class="word" start="3809" end="3814" value="qu'on">
    </span>
    <span id="635" class="word" start="3815" end="3817" value="le">
    </span>
    <span id="636" class="word" start="3818" end="3824" value="disait">
    </span>
    <span id="637" class="word" start="3825" end="3830" value="riche">
    </span>
    <span id="638" class="word" start="3831" end="3835" value="sans">
    </span>
    <span id="639" class="word" start="3836" end="3842" value="savoir">
    </span>
    <span id="640" class="word" start="3843" end="3852" value="l'origine">
    </span>
    <span id="641" class="word" start="3853" end="3855" value="de">
    </span>
    <span id="642" class="word" start="3856" end="3858" value="sa">
    </span>
    <span id="643" class="word" start="3859" end="3866" value="fortune">
    </span>
    <span id="644" class="word" start="3868" end="3871" value="que">
    </span>
    <span id="645" class="word" start="3872" end="3879" value="c'était">
    </span>
    <span id="646" class="word" start="3880" end="3882" value="un">
    </span>
    <span id="647" class="word" start="3883" end="3888" value="homme">
    </span>
    <span id="648" class="word" start="3889" end="3901" value="impénétrable">
    </span>
    <span id="649" class="word" start="3903" end="3906" value="etc">
    </span>
    <span id="650" class="word" start="3908" end="3912" value="Mais">
    </span>
    <span id="651" class="word" start="3914" end="3916" value="en">
    </span>
    <span id="652" class="word" start="3917" end="3921" value="même">
    </span>
    <span id="653" class="word" start="3922" end="3927" value="temps">
    </span>
    <span id="654" class="word" start="3929" end="3932" value="Fix">
    </span>
    <span id="655" class="word" start="3933" end="3936" value="put">
    </span>
    <span id="656" class="word" start="3937" end="3942" value="tenir">
    </span>
    <span id="657" class="word" start="3943" end="3947" value="pour">
    </span>
    <span id="658" class="word" start="3948" end="3955" value="certain">
    </span>
    <span id="659" class="word" start="3956" end="3959" value="que">
    </span>
    <span id="660" class="word" start="3960" end="3967" value="Phileas">
    </span>
    <span id="661" class="word" start="3968" end="3972" value="Fogg">
    </span>
    <span id="662" class="word" start="3973" end="3975" value="ne">
    </span>
    <span id="663" class="word" start="3976" end="3986" value="débarquait">
    </span>
    <span id="664" class="word" start="3987" end="3992" value="point">
    </span>
    <span id="665" class="word" start="3993" end="3994" value="à">
    </span>
    <span id="666" class="word" start="3995" end="3999" value="Suez">
    </span>
    <span id="667" class="word" start="4001" end="4003" value="et">
    </span>
    <span id="668" class="word" start="4004" end="4009" value="qu'il">
    </span>
    <span id="669" class="word" start="4010" end="4016" value="allait">
    </span>
    <span id="670" class="word" start="4017" end="4027" value="réellement">
    </span>
    <span id="671" class="word" start="4028" end="4029" value="à">
    </span>
    <span id="672" class="word" start="4030" end="4036" value="Bombay">
    </span>
    <span id="673" class="word" start="4040" end="4046" value="Est-ce">
    </span>
    <span id="674" class="word" start="4047" end="4051" value="loin">
    </span>
    <span id="675" class="word" start="4052" end="4058" value="Bombay">
    </span>
    <span id="676" class="word" start="4060" end="4067" value="demanda">
    </span>
    <span id="677" class="word" start="4068" end="4080" value="Passepartout">
    </span>
    <span id="678" class="word" start="4084" end="4089" value="Assez">
    </span>
    <span id="679" class="word" start="4090" end="4094" value="loin">
    </span>
    <span id="680" class="word" start="4096" end="4104" value="répondit">
    </span>
    <span id="681" class="word" start="4105" end="4112" value="l'agent">
    </span>
    <span id="682" class="word" start="4114" end="4116" value="Il">
    </span>
    <span id="683" class="word" start="4117" end="4121" value="vous">
    </span>
    <span id="684" class="word" start="4122" end="4126" value="faut">
    </span>
    <span id="685" class="word" start="4127" end="4133" value="encore">
    </span>
    <span id="686" class="word" start="4134" end="4137" value="une">
    </span>
    <span id="687" class="word" start="4138" end="4145" value="dizaine">
    </span>
    <span id="688" class="word" start="4146" end="4148" value="de">
    </span>
    <span id="689" class="word" start="4149" end="4154" value="jours">
    </span>
    <span id="690" class="word" start="4155" end="4157" value="de">
    </span>
    <span id="691" class="word" start="4158" end="4161" value="mer">
    </span>
    <span id="692" class="word" start="4165" end="4167" value="Et">
    </span>
    <span id="693" class="word" start="4168" end="4170" value="où">
    </span>
    <span id="694" class="word" start="4171" end="4182" value="prenez-vous">
    </span>
    <span id="695" class="word" start="4183" end="4189" value="Bombay">
    </span>
    <span id="696" class="word" start="4193" end="4197" value="Dans">
    </span>
    <span id="697" class="word" start="4198" end="4204" value="l'Inde">
    </span>
    <span id="698" class="word" start="4208" end="4210" value="En">
    </span>
    <span id="699" class="word" start="4211" end="4215" value="Asie">
    </span>
    <span id="700" class="word" start="4219" end="4232" value="Naturellement">
    </span>
    <span id="701" class="word" start="4236" end="4242" value="Diable">
    </span>
    <span id="702" class="word" start="4244" end="4249" value="C'est">
    </span>
    <span id="703" class="word" start="4250" end="4253" value="que">
    </span>
    <span id="704" class="word" start="4254" end="4256" value="je">
    </span>
    <span id="705" class="word" start="4257" end="4261" value="vais">
    </span>
    <span id="706" class="word" start="4262" end="4266" value="vous">
    </span>
    <span id="707" class="word" start="4267" end="4271" value="dire">
    </span>
    <span id="708" class="word" start="4275" end="4277" value="il">
    </span>
    <span id="709" class="word" start="4278" end="4279" value="y">
    </span>
    <span id="710" class="word" start="4280" end="4281" value="a">
    </span>
    <span id="711" class="word" start="4282" end="4285" value="une">
    </span>
    <span id="712" class="word" start="4286" end="4291" value="chose">
    </span>
    <span id="713" class="word" start="4292" end="4295" value="qui">
    </span>
    <span id="714" class="word" start="4296" end="4298" value="me">
    </span>
    <span id="715" class="word" start="4299" end="4307" value="tracasse">
    </span>
    <span id="716" class="word" start="4311" end="4316" value="c'est">
    </span>
    <span id="717" class="word" start="4317" end="4320" value="mon">
    </span>
    <span id="718" class="word" start="4321" end="4324" value="bec">
    </span>
    <span id="719" class="word" start="4328" end="4332" value="Quel">
    </span>
    <span id="720" class="word" start="4333" end="4336" value="bec">
    </span>
    <span id="721" class="word" start="4340" end="4343" value="Mon">
    </span>
    <span id="722" class="word" start="4344" end="4347" value="bec">
    </span>
    <span id="723" class="word" start="4348" end="4350" value="de">
    </span>
    <span id="724" class="word" start="4351" end="4354" value="gaz">
    </span>
    <span id="725" class="word" start="4355" end="4358" value="que">
    </span>
    <span id="726" class="word" start="4359" end="4363" value="j'ai">
    </span>
    <span id="727" class="word" start="4364" end="4370" value="oublié">
    </span>
    <span id="728" class="word" start="4371" end="4381" value="d'éteindre">
    </span>
    <span id="729" class="word" start="4382" end="4384" value="et">
    </span>
    <span id="730" class="word" start="4385" end="4388" value="qui">
    </span>
    <span id="731" class="word" start="4389" end="4394" value="brûle">
    </span>
    <span id="732" class="word" start="4395" end="4396" value="à">
    </span>
    <span id="733" class="word" start="4397" end="4400" value="mon">
    </span>
    <span id="734" class="word" start="4401" end="4407" value="compte">
    </span>
    <span id="735" class="word" start="4409" end="4411" value="Or">
    </span>
    <span id="736" class="word" start="4413" end="4417" value="j'ai">
    </span>
    <span id="737" class="word" start="4418" end="4425" value="calculé">
    </span>
    <span id="738" class="word" start="4426" end="4429" value="que">
    </span>
    <span id="739" class="word" start="4430" end="4434" value="j'en">
    </span>
    <span id="740" class="word" start="4435" end="4440" value="avais">
    </span>
    <span id="741" class="word" start="4441" end="4445" value="pour">
    </span>
    <span id="742" class="word" start="4446" end="4450" value="deux">
    </span>
    <span id="743" class="word" start="4451" end="4460" value="shillings">
    </span>
    <span id="744" class="word" start="4461" end="4464" value="par">
    </span>
    <span id="745" class="word" start="4465" end="4477" value="vingt-quatre">
    </span>
    <span id="746" class="word" start="4478" end="4484" value="heures">
    </span>
    <span id="747" class="word" start="4486" end="4491" value="juste">
    </span>
    <span id="748" class="word" start="4492" end="4495" value="six">
    </span>
    <span id="749" class="word" start="4496" end="4501" value="pence">
    </span>
    <span id="750" class="word" start="4502" end="4504" value="de">
    </span>
    <span id="751" class="word" start="4505" end="4509" value="plus">
    </span>
    <span id="752" class="word" start="4510" end="4513" value="que">
    </span>
    <span id="753" class="word" start="4514" end="4516" value="je">
    </span>
    <span id="754" class="word" start="4517" end="4519" value="ne">
    </span>
    <span id="755" class="word" start="4520" end="4525" value="gagne">
    </span>
    <span id="756" class="word" start="4527" end="4529" value="et">
    </span>
    <span id="757" class="word" start="4530" end="4534" value="vous">
    </span>
    <span id="758" class="word" start="4535" end="4544" value="comprenez">
    </span>
    <span id="759" class="word" start="4545" end="4548" value="que">
    </span>
    <span id="760" class="word" start="4549" end="4553" value="pour">
    </span>
    <span id="761" class="word" start="4554" end="4557" value="peu">
    </span>
    <span id="762" class="word" start="4558" end="4561" value="que">
    </span>
    <span id="763" class="word" start="4562" end="4564" value="le">
    </span>
    <span id="764" class="word" start="4565" end="4571" value="voyage">
    </span>
    <span id="765" class="word" start="4572" end="4574" value="se">
    </span>
    <span id="766" class="word" start="4575" end="4583" value="prolonge">
    </span>
    <span id="767" class="word" start="4587" end="4590" value="Fix">
    </span>
    <span id="768" class="word" start="4591" end="4601" value="comprit-il">
    </span>
    <span id="769" class="word" start="4602" end="4611" value="l'affaire">
    </span>
    <span id="770" class="word" start="4612" end="4614" value="du">
    </span>
    <span id="771" class="word" start="4615" end="4618" value="gaz">
    </span>
    <span id="772" class="word" start="4620" end="4625" value="C'est">
    </span>
    <span id="773" class="word" start="4626" end="4629" value="peu">
    </span>
    <span id="774" class="word" start="4630" end="4638" value="probable">
    </span>
    <span id="775" class="word" start="4640" end="4642" value="Il">
    </span>
    <span id="776" class="word" start="4643" end="4653" value="n'écoutait">
    </span>
    <span id="777" class="word" start="4654" end="4658" value="plus">
    </span>
    <span id="778" class="word" start="4659" end="4661" value="et">
    </span>
    <span id="779" class="word" start="4662" end="4669" value="prenait">
    </span>
    <span id="780" class="word" start="4670" end="4672" value="un">
    </span>
    <span id="781" class="word" start="4673" end="4678" value="parti">
    </span>
    <span id="782" class="word" start="4680" end="4682" value="Le">
    </span>
    <span id="783" class="word" start="4683" end="4691" value="Français">
    </span>
    <span id="784" class="word" start="4692" end="4694" value="et">
    </span>
    <span id="785" class="word" start="4695" end="4698" value="lui">
    </span>
    <span id="786" class="word" start="4699" end="4706" value="étaient">
    </span>
    <span id="787" class="word" start="4707" end="4714" value="arrivés">
    </span>
    <span id="788" class="word" start="4715" end="4717" value="au">
    </span>
    <span id="789" class="word" start="4718" end="4723" value="bazar">
    </span>
    <span id="790" class="word" start="4725" end="4728" value="Fix">
    </span>
    <span id="791" class="word" start="4729" end="4735" value="laissa">
    </span>
    <span id="792" class="word" start="4736" end="4739" value="son">
    </span>
    <span id="793" class="word" start="4740" end="4749" value="compagnon">
    </span>
    <span id="794" class="word" start="4750" end="4751" value="y">
    </span>
    <span id="795" class="word" start="4752" end="4757" value="faire">
    </span>
    <span id="796" class="word" start="4758" end="4761" value="ses">
    </span>
    <span id="797" class="word" start="4762" end="4771" value="emplettes">
    </span>
    <span id="798" class="word" start="4773" end="4775" value="il">
    </span>
    <span id="799" class="word" start="4776" end="4779" value="lui">
    </span>
    <span id="800" class="word" start="4780" end="4790" value="recommanda">
    </span>
    <span id="801" class="word" start="4791" end="4793" value="de">
    </span>
    <span id="802" class="word" start="4794" end="4796" value="ne">
    </span>
    <span id="803" class="word" start="4797" end="4800" value="pas">
    </span>
    <span id="804" class="word" start="4801" end="4808" value="manquer">
    </span>
    <span id="805" class="word" start="4809" end="4811" value="le">
    </span>
    <span id="806" class="word" start="4812" end="4818" value="départ">
    </span>
    <span id="807" class="word" start="4819" end="4821" value="du">
    </span>
    <span id="808" class="word" start="4822" end="4830" value="Mongolia">
    </span>
    <span id="809" class="word" start="4832" end="4834" value="et">
    </span>
    <span id="810" class="word" start="4835" end="4837" value="il">
    </span>
    <span id="811" class="word" start="4838" end="4844" value="revint">
    </span>
    <span id="812" class="word" start="4845" end="4847" value="en">
    </span>
    <span id="813" class="word" start="4848" end="4853" value="toute">
    </span>
    <span id="814" class="word" start="4854" end="4858" value="hâte">
    </span>
    <span id="815" class="word" start="4859" end="4862" value="aux">
    </span>
    <span id="816" class="word" start="4863" end="4870" value="bureaux">
    </span>
    <span id="817" class="word" start="4871" end="4873" value="de">
    </span>
    <span id="818" class="word" start="4874" end="4881" value="l'agent">
    </span>
    <span id="819" class="word" start="4882" end="4892" value="consulaire">
    </span>
    <span id="820" class="word" start="4894" end="4897" value="Fix">
    </span>
    <span id="821" class="word" start="4899" end="4909" value="maintenant">
    </span>
    <span id="822" class="word" start="4910" end="4913" value="que">
    </span>
    <span id="823" class="word" start="4914" end="4916" value="sa">
    </span>
    <span id="824" class="word" start="4917" end="4927" value="conviction">
    </span>
    <span id="825" class="word" start="4928" end="4933" value="était">
    </span>
    <span id="826" class="word" start="4934" end="4939" value="faite">
    </span>
    <span id="827" class="word" start="4941" end="4946" value="avait">
    </span>
    <span id="828" class="word" start="4947" end="4953" value="repris">
    </span>
    <span id="829" class="word" start="4954" end="4958" value="tout">
    </span>
    <span id="830" class="word" start="4959" end="4962" value="son">
    </span>
    <span id="831" class="word" start="4963" end="4973" value="sang-froid">
    </span>
    <span id="832" class="word" start="4977" end="4985" value="Monsieur">
    </span>
    <span id="833" class="word" start="4987" end="4993" value="dit-il">
    </span>
    <span id="834" class="word" start="4994" end="4996" value="au">
    </span>
    <span id="835" class="word" start="4997" end="5003" value="consul">
    </span>
    <span id="836" class="word" start="5005" end="5007" value="je">
    </span>
    <span id="837" class="word" start="5008" end="5012" value="n'ai">
    </span>
    <span id="838" class="word" start="5013" end="5017" value="plus">
    </span>
    <span id="839" class="word" start="5018" end="5023" value="aucun">
    </span>
    <span id="840" class="word" start="5024" end="5029" value="doute">
    </span>
    <span id="841" class="word" start="5031" end="5033" value="Je">
    </span>
    <span id="842" class="word" start="5034" end="5039" value="tiens">
    </span>
    <span id="843" class="word" start="5040" end="5043" value="mon">
    </span>
    <span id="844" class="word" start="5044" end="5049" value="homme">
    </span>
    <span id="845" class="word" start="5051" end="5053" value="Il">
    </span>
    <span id="846" class="word" start="5054" end="5056" value="se">
    </span>
    <span id="847" class="word" start="5057" end="5061" value="fait">
    </span>
    <span id="848" class="word" start="5062" end="5068" value="passer">
    </span>
    <span id="849" class="word" start="5069" end="5073" value="pour">
    </span>
    <span id="850" class="word" start="5074" end="5076" value="un">
    </span>
    <span id="851" class="word" start="5077" end="5088" value="excentrique">
    </span>
    <span id="852" class="word" start="5089" end="5092" value="qui">
    </span>
    <span id="853" class="word" start="5093" end="5097" value="veut">
    </span>
    <span id="854" class="word" start="5098" end="5103" value="faire">
    </span>
    <span id="855" class="word" start="5104" end="5106" value="le">
    </span>
    <span id="856" class="word" start="5107" end="5111" value="tour">
    </span>
    <span id="857" class="word" start="5112" end="5114" value="du">
    </span>
    <span id="858" class="word" start="5115" end="5120" value="monde">
    </span>
    <span id="859" class="word" start="5121" end="5123" value="en">
    </span>
    <span id="860" class="word" start="5124" end="5137" value="quatre-vingts">
    </span>
    <span id="861" class="word" start="5138" end="5143" value="jours">
    </span>
    <span id="862" class="word" start="5147" end="5152" value="Alors">
    </span>
    <span id="863" class="word" start="5153" end="5158" value="c'est">
    </span>
    <span id="864" class="word" start="5159" end="5161" value="un">
    </span>
    <span id="865" class="word" start="5162" end="5167" value="malin">
    </span>
    <span id="866" class="word" start="5169" end="5177" value="répondit">
    </span>
    <span id="867" class="word" start="5178" end="5180" value="le">
    </span>
    <span id="868" class="word" start="5181" end="5187" value="consul">
    </span>
    <span id="869" class="word" start="5189" end="5191" value="et">
    </span>
    <span id="870" class="word" start="5192" end="5194" value="il">
    </span>
    <span id="871" class="word" start="5195" end="5201" value="compte">
    </span>
    <span id="872" class="word" start="5202" end="5209" value="revenir">
    </span>
    <span id="873" class="word" start="5210" end="5211" value="à">
    </span>
    <span id="874" class="word" start="5212" end="5219" value="Londres">
    </span>
    <span id="875" class="word" start="5221" end="5226" value="après">
    </span>
    <span id="876" class="word" start="5227" end="5232" value="avoir">
    </span>
    <span id="877" class="word" start="5233" end="5240" value="dépisté">
    </span>
    <span id="878" class="word" start="5241" end="5247" value="toutes">
    </span>
    <span id="879" class="word" start="5248" end="5251" value="les">
    </span>
    <span id="880" class="word" start="5252" end="5259" value="polices">
    </span>
    <span id="881" class="word" start="5260" end="5263" value="des">
    </span>
    <span id="882" class="word" start="5264" end="5268" value="deux">
    </span>
    <span id="883" class="word" start="5269" end="5279" value="continents">
    </span>
    <span id="884" class="word" start="5283" end="5287" value="Nous">
    </span>
    <span id="885" class="word" start="5288" end="5295" value="verrons">
    </span>
    <span id="886" class="word" start="5296" end="5300" value="bien">
    </span>
    <span id="887" class="word" start="5302" end="5310" value="répondit">
    </span>
    <span id="888" class="word" start="5311" end="5314" value="Fix">
    </span>
    <span id="889" class="word" start="5318" end="5322" value="Mais">
    </span>
    <span id="890" class="word" start="5323" end="5325" value="ne">
    </span>
    <span id="891" class="word" start="5326" end="5330" value="vous">
    </span>
    <span id="892" class="word" start="5331" end="5343" value="trompez-vous">
    </span>
    <span id="893" class="word" start="5344" end="5347" value="pas">
    </span>
    <span id="894" class="word" start="5349" end="5356" value="demanda">
    </span>
    <span id="895" class="word" start="5357" end="5363" value="encore">
    </span>
    <span id="896" class="word" start="5364" end="5367" value="une">
    </span>
    <span id="897" class="word" start="5368" end="5372" value="fois">
    </span>
    <span id="898" class="word" start="5373" end="5375" value="le">
    </span>
    <span id="899" class="word" start="5376" end="5382" value="consul">
    </span>
    <span id="900" class="word" start="5386" end="5388" value="Je">
    </span>
    <span id="901" class="word" start="5389" end="5391" value="ne">
    </span>
    <span id="902" class="word" start="5392" end="5394" value="me">
    </span>
    <span id="903" class="word" start="5395" end="5401" value="trompe">
    </span>
    <span id="904" class="word" start="5402" end="5405" value="pas">
    </span>
    <span id="905" class="word" start="5409" end="5414" value="Alors">
    </span>
    <span id="906" class="word" start="5416" end="5424" value="pourquoi">
    </span>
    <span id="907" class="word" start="5425" end="5427" value="ce">
    </span>
    <span id="908" class="word" start="5428" end="5434" value="voleur">
    </span>
    <span id="909" class="word" start="5435" end="5441" value="a-t-il">
    </span>
    <span id="910" class="word" start="5442" end="5446" value="tenu">
    </span>
    <span id="911" class="word" start="5447" end="5448" value="à">
    </span>
    <span id="912" class="word" start="5449" end="5454" value="faire">
    </span>
    <span id="913" class="word" start="5455" end="5464" value="constater">
    </span>
    <span id="914" class="word" start="5465" end="5468" value="par">
    </span>
    <span id="915" class="word" start="5469" end="5471" value="un">
    </span>
    <span id="916" class="word" start="5472" end="5476" value="visa">
    </span>
    <span id="917" class="word" start="5477" end="5480" value="son">
    </span>
    <span id="918" class="word" start="5481" end="5488" value="passage">
    </span>
    <span id="919" class="word" start="5489" end="5490" value="à">
    </span>
    <span id="920" class="word" start="5491" end="5495" value="Suez">
    </span>
    <span id="921" class="word" start="5499" end="5507" value="Pourquoi">
    </span>
    <span id="922" class="word" start="5509" end="5511" value="je">
    </span>
    <span id="923" class="word" start="5512" end="5516" value="n'en">
    </span>
    <span id="924" class="word" start="5517" end="5521" value="sais">
    </span>
    <span id="925" class="word" start="5522" end="5526" value="rien">
    </span>
    <span id="926" class="word" start="5528" end="5536" value="monsieur">
    </span>
    <span id="927" class="word" start="5537" end="5539" value="le">
    </span>
    <span id="928" class="word" start="5540" end="5546" value="consul">
    </span>
    <span id="929" class="word" start="5548" end="5556" value="répondit">
    </span>
    <span id="930" class="word" start="5557" end="5559" value="le">
    </span>
    <span id="931" class="word" start="5560" end="5569" value="détective">
    </span>
    <span id="932" class="word" start="5571" end="5575" value="mais">
    </span>
    <span id="933" class="word" start="5576" end="5587" value="écoutez-moi">
    </span>
    <span id="934" class="word" start="5589" end="5591" value="Et">
    </span>
    <span id="935" class="word" start="5593" end="5595" value="en">
    </span>
    <span id="936" class="word" start="5596" end="5604" value="quelques">
    </span>
    <span id="937" class="word" start="5605" end="5609" value="mots">
    </span>
    <span id="938" class="word" start="5611" end="5613" value="il">
    </span>
    <span id="939" class="word" start="5614" end="5622" value="rapporta">
    </span>
    <span id="940" class="word" start="5623" end="5626" value="les">
    </span>
    <span id="941" class="word" start="5627" end="5633" value="points">
    </span>
    <span id="942" class="word" start="5634" end="5643" value="saillants">
    </span>
    <span id="943" class="word" start="5644" end="5646" value="de">
    </span>
    <span id="944" class="word" start="5647" end="5649" value="sa">
    </span>
    <span id="945" class="word" start="5650" end="5662" value="conversation">
    </span>
    <span id="946" class="word" start="5663" end="5667" value="avec">
    </span>
    <span id="947" class="word" start="5668" end="5670" value="le">
    </span>
    <span id="948" class="word" start="5671" end="5681" value="domestique">
    </span>
    <span id="949" class="word" start="5682" end="5687" value="dudit">
    </span>
    <span id="950" class="word" start="5688" end="5692" value="Fogg">
    </span>
    <span id="951" class="word" start="5696" end="5698" value="En">
    </span>
    <span id="952" class="word" start="5699" end="5704" value="effet">
    </span>
    <span id="953" class="word" start="5706" end="5709" value="dit">
    </span>
    <span id="954" class="word" start="5710" end="5712" value="le">
    </span>
    <span id="955" class="word" start="5713" end="5719" value="consul">
    </span>
    <span id="956" class="word" start="5721" end="5727" value="toutes">
    </span>
    <span id="957" class="word" start="5728" end="5731" value="les">
    </span>
    <span id="958" class="word" start="5732" end="5744" value="présomptions">
    </span>
    <span id="959" class="word" start="5745" end="5749" value="sont">
    </span>
    <span id="960" class="word" start="5750" end="5756" value="contre">
    </span>
    <span id="961" class="word" start="5757" end="5760" value="cet">
    </span>
    <span id="962" class="word" start="5761" end="5766" value="homme">
    </span>
    <span id="963" class="word" start="5768" end="5770" value="Et">
    </span>
    <span id="964" class="word" start="5771" end="5784" value="qu'allez-vous">
    </span>
    <span id="965" class="word" start="5785" end="5790" value="faire">
    </span>
    <span id="966" class="word" start="5794" end="5800" value="Lancer">
    </span>
    <span id="967" class="word" start="5801" end="5804" value="une">
    </span>
    <span id="968" class="word" start="5805" end="5812" value="dépêche">
    </span>
    <span id="969" class="word" start="5813" end="5814" value="à">
    </span>
    <span id="970" class="word" start="5815" end="5822" value="Londres">
    </span>
    <span id="971" class="word" start="5823" end="5827" value="avec">
    </span>
    <span id="972" class="word" start="5828" end="5835" value="demande">
    </span>
    <span id="973" class="word" start="5836" end="5844" value="instante">
    </span>
    <span id="974" class="word" start="5845" end="5847" value="de">
    </span>
    <span id="975" class="word" start="5848" end="5858" value="m'adresser">
    </span>
    <span id="976" class="word" start="5859" end="5861" value="un">
    </span>
    <span id="977" class="word" start="5862" end="5868" value="mandat">
    </span>
    <span id="978" class="word" start="5869" end="5882" value="d'arrestation">
    </span>
    <span id="979" class="word" start="5883" end="5884" value="à">
    </span>
    <span id="980" class="word" start="5885" end="5891" value="Bombay">
    </span>
    <span id="981" class="word" start="5893" end="5904" value="m'embarquer">
    </span>
    <span id="982" class="word" start="5905" end="5908" value="sur">
    </span>
    <span id="983" class="word" start="5909" end="5911" value="le">
    </span>
    <span id="984" class="word" start="5912" end="5920" value="Mongolia">
    </span>
    <span id="985" class="word" start="5922" end="5927" value="filer">
    </span>
    <span id="986" class="word" start="5928" end="5931" value="mon">
    </span>
    <span id="987" class="word" start="5932" end="5938" value="voleur">
    </span>
    <span id="988" class="word" start="5939" end="5948" value="jusqu'aux">
    </span>
    <span id="989" class="word" start="5949" end="5954" value="Indes">
    </span>
    <span id="990" class="word" start="5956" end="5958" value="et">
    </span>
    <span id="991" class="word" start="5959" end="5961" value="là">
    </span>
    <span id="992" class="word" start="5963" end="5966" value="sur">
    </span>
    <span id="993" class="word" start="5967" end="5972" value="cette">
    </span>
    <span id="994" class="word" start="5973" end="5978" value="terre">
    </span>
    <span id="995" class="word" start="5979" end="5987" value="anglaise">
    </span>
    <span id="996" class="word" start="5989" end="5999" value="l'accoster">
    </span>
    <span id="997" class="word" start="6000" end="6008" value="poliment">
    </span>
    <span id="998" class="word" start="6010" end="6013" value="mon">
    </span>
    <span id="999" class="word" start="6014" end="6020" value="mandat">
    </span>
    <span id="1000" class="word" start="6021" end="6022" value="à">
    </span>
    <span id="1001" class="word" start="6023" end="6025" value="la">
    </span>
    <span id="1002" class="word" start="6026" end="6030" value="main">
    </span>
    <span id="1003" class="word" start="6031" end="6033" value="et">
    </span>
    <span id="1004" class="word" start="6034" end="6036" value="la">
    </span>
    <span id="1005" class="word" start="6037" end="6041" value="main">
    </span>
    <span id="1006" class="word" start="6042" end="6045" value="sur">
    </span>
    <span id="1007" class="word" start="6046" end="6054" value="l'épaule">
    </span>
    <span id="1008" class="word" start="6056" end="6059" value="Ces">
    </span>
    <span id="1009" class="word" start="6060" end="6067" value="paroles">
    </span>
    <span id="1010" class="word" start="6068" end="6078" value="prononcées">
    </span>
    <span id="1011" class="word" start="6079" end="6089" value="froidement">
    </span>
    <span id="1012" class="word" start="6091" end="6098" value="l'agent">
    </span>
    <span id="1013" class="word" start="6099" end="6103" value="prit">
    </span>
    <span id="1014" class="word" start="6104" end="6109" value="congé">
    </span>
    <span id="1015" class="word" start="6110" end="6112" value="du">
    </span>
    <span id="1016" class="word" start="6113" end="6119" value="consul">
    </span>
    <span id="1017" class="word" start="6120" end="6122" value="et">
    </span>
    <span id="1018" class="word" start="6123" end="6125" value="se">
    </span>
    <span id="1019" class="word" start="6126" end="6132" value="rendit">
    </span>
    <span id="1020" class="word" start="6133" end="6135" value="au">
    </span>
    <span id="1021" class="word" start="6136" end="6142" value="bureau">
    </span>
    <span id="1022" class="word" start="6143" end="6156" value="télégraphique">
    </span>
    <span id="1023" class="word" start="6158" end="6160" value="De">
    </span>
    <span id="1024" class="word" start="6161" end="6163" value="là">
    </span>
    <span id="1025" class="word" start="6165" end="6167" value="il">
    </span>
    <span id="1026" class="word" start="6168" end="6173" value="lança">
    </span>
    <span id="1027" class="word" start="6174" end="6176" value="au">
    </span>
    <span id="1028" class="word" start="6177" end="6186" value="directeur">
    </span>
    <span id="1029" class="word" start="6187" end="6189" value="de">
    </span>
    <span id="1030" class="word" start="6190" end="6192" value="la">
    </span>
    <span id="1031" class="word" start="6193" end="6199" value="police">
    </span>
    <span id="1032" class="word" start="6200" end="6214" value="métropolitaine">
    </span>
    <span id="1033" class="word" start="6215" end="6220" value="cette">
    </span>
    <span id="1034" class="word" start="6221" end="6228" value="dépêche">
    </span>
    <span id="1035" class="word" start="6229" end="6232" value="que">
    </span>
    <span id="1036" class="word" start="6233" end="6237" value="l'on">
    </span>
    <span id="1037" class="word" start="6238" end="6245" value="connaît">
    </span>
    <span id="1038" class="word" start="6247" end="6249" value="Un">
    </span>
    <span id="1039" class="word" start="6250" end="6255" value="quart">
    </span>
    <span id="1040" class="word" start="6256" end="6263" value="d'heure">
    </span>
    <span id="1041" class="word" start="6264" end="6268" value="plus">
    </span>
    <span id="1042" class="word" start="6269" end="6273" value="tard">
    </span>
    <span id="1043" class="word" start="6275" end="6278" value="Fix">
    </span>
    <span id="1044" class="word" start="6280" end="6283" value="son">
    </span>
    <span id="1045" class="word" start="6284" end="6289" value="léger">
    </span>
    <span id="1046" class="word" start="6290" end="6296" value="bagage">
    </span>
    <span id="1047" class="word" start="6297" end="6298" value="à">
    </span>
    <span id="1048" class="word" start="6299" end="6301" value="la">
    </span>
    <span id="1049" class="word" start="6302" end="6306" value="main">
    </span>
    <span id="1050" class="word" start="6308" end="6312" value="bien">
    </span>
    <span id="1051" class="word" start="6313" end="6317" value="muni">
    </span>
    <span id="1052" class="word" start="6318" end="6326" value="d'argent">
    </span>
    <span id="1053" class="word" start="6328" end="6338" value="d'ailleurs">
    </span>
    <span id="1054" class="word" start="6340" end="6352" value="s'embarquait">
    </span>
    <span id="1055" class="word" start="6353" end="6354" value="à">
    </span>
    <span id="1056" class="word" start="6355" end="6359" value="bord">
    </span>
    <span id="1057" class="word" start="6360" end="6362" value="du">
    </span>
    <span id="1058" class="word" start="6363" end="6371" value="Mongolia">
    </span>
    <span id="1059" class="word" start="6373" end="6375" value="et">
    </span>
    <span id="1060" class="word" start="6376" end="6383" value="bientôt">
    </span>
    <span id="1061" class="word" start="6384" end="6386" value="le">
    </span>
    <span id="1062" class="word" start="6387" end="6393" value="rapide">
    </span>
    <span id="1063" class="word" start="6394" end="6401" value="steamer">
    </span>
    <span id="1064" class="word" start="6402" end="6408" value="filait">
    </span>
    <span id="1065" class="word" start="6409" end="6410" value="à">
    </span>
    <span id="1066" class="word" start="6411" end="6416" value="toute">
    </span>
    <span id="1067" class="word" start="6417" end="6423" value="vapeur">
    </span>
    <span id="1068" class="word" start="6424" end="6427" value="sur">
    </span>
    <span id="1069" class="word" start="6428" end="6431" value="les">
    </span>
    <span id="1070" class="word" start="6432" end="6436" value="eaux">
    </span>
    <span id="1071" class="word" start="6437" end="6439" value="de">
    </span>
    <span id="1072" class="word" start="6440" end="6442" value="la">
    </span>
    <span id="1073" class="word" start="6443" end="6446" value="mer">
    </span>
    <span id="1074" class="word" start="6447" end="6452" value="Rouge">
    </span>
</span>
